#page #recherche {
	background-image:url(/images/site/fondRechercheJaune.gif);
}
#page #recherche p,
#page #recherche p select {
	color:#e35400;
}
#page #menuContenu {
	background-image:url(/images/site/fondColonneJaune.jpg);
}
#page #sommaire h1 {
	color:#efcd31;
	background-image:url(/images/site/logoJamaJaune.jpg);
}
#page #sommaire ul ul {
	border-top:1px dashed #efcd31;
}
#page #sommaire ul li a {
	color:#efcd31;	
}
#page #sousMenu li {
	background-color:#efcd31;
	background-image:url(/images/site/fondSousMenuJaune.gif);
	background-position:0 100%;
	background-repeat:repeat-x;
}
#page #sousMenu li.lien-actif,
#page #sousMenu li.lienorange-actif,
#page #sousMenu li.liendernierJaune-actif {
	background-color:#FFE77C;
}
#page #sousMenu li ul li{
	background-image:none;
	background-color:#FFE77C;
}
#page #sousMenu li.lienorange {
	background-color:#e4a400;
}
#page #sousMenu li.lienorange,
#page #sousMenu li.liendernierJaune,
#page #sousMenu li.lienorange-actif,
#page #sousMenu li.liendernierJaune-actif {
	background-image:url(/images/site/fondSousMenuOrange.gif);
	background-position:0 100%;
	background-repeat:repeat-x;
}
/* NOEL * SOLDES */
#page #sousMenu li.liennoel,
#page #sousMenu li.liennoel-actif,
#page #sousMenu li.liensoldes,
#page #sousMenu li.liensoldes-actif {
	border-bottom:1px solid #c6ad2f;
}
#page #sousMenu li.liennoel,
#page #sousMenu li.liennoel-actif,
#page #sousMenu li.liennoel-actif a.actif,
#page #sousMenu li.liensoldes,
#page #sousMenu li.liensoldes-actif,
#page #sousMenu li.liensoldes-actif a.actif {
	background-color:#d70b0e;
	color:#FFFFFF;	
}
#page #sousMenu li.liennoel a,
#page #sousMenu li.liensoldes a {
	color:#FFFFFF;
	padding:7px 15px;
}
#page #sousMenu li.liennoel ul,
#page #sousMenu li.liennoel-actif ul,
#page #sousMenu li.liennoel a:hover,
#page #sousMenu li.liennoel a.actif:hover,
#page #sousMenu li.liennoel-actif a.actif,
#page #sousMenu li.liennoel-actif a.actif:hover,
#page #sousMenu li.liensoldes ul,
#page #sousMenu li.liensoldes-actif ul,
#page #sousMenu li.liensoldes a:hover,
#page #sousMenu li.liensoldes a.actif:hover,
#page #sousMenu li.liensoldes-actif a.actif,
#page #sousMenu li.liensoldes-actif a.actif:hover {
	background-color:#d70b0e;
}
#page #sousMenu li.liennoel-actif a.actif,
#page #sousMenu li.liensoldes-actif a.actif {
	color:#FFFFFF;
}
/* FIN NOEL - SOLDES */

#page #sousMenu li.actif {
	background-color:#ffe77c;
}
#page #sousMenu li a.actif {
	background-color:#ffe77c;
	color:#b56701;
}
#page #sousMenu li a.actif:hover {
	background-color:#ffe77c;
}
#page #sousMenu li a:hover {
	background-color:#e4b900;
}
#page #sousMenu li ul {
	background-position:0 100%;
	background-repeat:repeat-x;
	float:left;
	padding-bottom:10px;
	background-color:#ffe77c;
}
#page #sousMenu li ul  li {
	list-style:none;
}
#page #sousMenu li ul  li a {
	color:#eba901;
	padding:0px 0px 0px 30px;
	font-weight:normal;
}
#page #sousMenu li ul  li a:hover,
#page #sousMenu li ul  li a.actif{
	background-color:#ffe77c;
	color:#b56701;
}
#page table#actuNouvPromo h2{
	color:#eba901;
	background-image:none;
}
#page #contenu h2 {
	color:#eba901;
	background-image:url(/images/site/fondH2Jaune.gif);
}
.misEnAvant {
	background-color:#fef5b5;
}
.produit h3{
	background-image:url(/images/site/fondH3Jaune.jpg);
}
.produit p.reference {
	color:#eba901;
}
#page #contenu #listeProduits .nbPage a:hover,
#page #contenu #listeProduits .nbPage a.actif,
#page #contenu #listeProduits .nbPage a.actif:hover {
	color:#FFFFFF;
	background-color:#efcd31;
}